# diana setup

etc_dir         = /etc
etc_diana       = {{ diana_setup_dir }} || $(etc_dir)/diana/{{ diana_version }}

%include $(etc_diana)/diana.setup-shared

########################################################################

<FIELD_FILES>
CLEAR
</FIELD_FILES>

<VERTICAL_CROSSECTION_FILES>
CLEAR
</VERTICAL_CROSSECTION_FILES>

<VERTICAL_PROFILE_FILES>
CLEAR
</VERTICAL_PROFILE_FILES>

<OBSERVATION_FILES>
CLEAR
</OBSERVATION_FILES>

<IMAGE>
CLEAR
</IMAGE>

%include {{ diana_setup_dir }}/devcoop-noaa-gfs-gefs.setup
%include {{ diana_setup_dir }}/devcoop-eumetsat-geotiff.setup

<FIELD_FILES>
# preferably add more datafiles via setup snippets as above
</FIELD_FILES>

<MAP_AREA>
# add map areas here
name=Demo[F5] \
  proj4string="+proj=longlat +datum=WGS84 +no_defs" \
  rectangle={{ demo_area_minlon * 0.017453 }}:{{ demo_area_maxlon * 0.017453 }}:{{ demo_area_minlat * 0.017453 }}:{{ demo_area_maxlat * 0.017453 }}
</MAP_AREA>

<MAP_TYPE>
# add country-specific maps here
</MAP_TYPE>
